BODY {background-color: }

BODY {
font: 12px Verdana, Arial, sans-serif;

}

TABLE {
FONT-size: 11px;
FONT-family: Verdana, Arial, sans-serif;
text-align:justify;
}

A:link {color: #000066; FONT: 12px Verdana, Arial, sans-serif; text-decoration: none}

A:visited {color: #666666; FONT: 12px Verdana, Arial, sans-serif; text-decoration: none}

A:active {color: #666666; FONT: 12px Verdana, Arial, sans-serif; text-decoration: none}

A:hover {color: #CC0000; FONT: 12px Verdana, Arial, sans-serif; text-decoration: underline}


.results A:link {color: #000066; FONT: 12px Verdana, Arial, sans-serif; text-decoration: underline}

.results A:visited {color: #666666; FONT: 12px Verdana, Arial, sans-serif; text-decoration: underline}

.results A:active {color: #666666; FONT: 12px Verdana, Arial, sans-serif; text-decoration: underline}

.results A:hover {color: #CC0000; FONT: 12px Verdana, Arial, sans-serif; text-decoration: underline}

.results {color: #000000; FONT: 12px Verdana, Arial, sans-serif;}


.day_borders {
   border-right:solid 1px #FF9999;
   border-bottom:solid 1px #FF9999;
   border-left:solid 1px #FF9999;
}

.week_borders {
   border-right:solid 1px #FFFF66;
   border-bottom:solid 1px #FFFF66;
   border-left:solid 1px #FFFF66;
}

.month_borders {
   border-right:solid 1px #66FF66;
   border-bottom:solid 1px #66FF66;
   border-left:solid 1px #66FF66;
}

.year_borders {
   border-right:solid 1px #CC66FF;
   border-bottom:solid 1px #CC66FF;
   border-left:solid 1px #CC66FF;
}

.hot_borders {
   border-right:solid 1px #666666;
   border-bottom:solid 1px #666666;
   border-left:solid 1px #666666;
}

